.topNav {	
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;	
	padding-top: 5px;
	text-decoration: none;
}

.footingNav {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #0c3d75;	
	padding-top: 5px;
	text-decoration: none;
}

.contentText {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #333333;	
	text-decoration: none;
	line-height: 16px;
	/*text-align:justify;*/
}

.contentMidTableTitle {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #2daae1;	
	text-decoration: none;
	font-weight:bold;
}

.contentRightTableTitle {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #6db101;	
	text-decoration: none;
	font-weight:bold;
}

.advContentTextDate {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #146991;	
	text-decoration: none;
	line-height: 16px;
}

.advContentTextTitle {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #333333;	
	text-decoration: none;
	line-height: 16px;
}

.advContentTextSource {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #747474;	
	text-decoration: none;
	line-height: 16px;
}

.advPressDetailsDate {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #146991;	
	text-decoration: none;
	line-height: 16px;
}

.advPressDetailsTitle {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #333333;	
	text-decoration: none;
	line-height: 16px;
}

.advPressDetailsSource {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #4389de;	
	text-decoration: none;
	line-height: 16px;
}

.hydrobioName {	
	font-size: 18px;
	font-family: System, MingLiU, Arial, Helvetica, sans-serif;
	color: #000000;	
	text-decoration: none;
	font-stretch:narrower;
	font-weight:bold;
}

.hydrobioInstruction {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #1880ba;	
	text-decoration: none;
	line-height: 16px;
}

.technologyContentText1 {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #7cc1e7;	
	text-decoration: none;
	line-height: 16px;
	padding-left:5px;
	padding-right:5px;
	/*text-align:justify;*/
}

.technologyContentText2 {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #231f20;	
	text-decoration: none;
	line-height: 16px;
	/*text-align:justify;*/
}

.technologyContentText3 {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #747474;	
	text-decoration: none;
	line-height: 16px;
	/*text-align:justify;*/
}

.technologyContentText4 {	
	font-size: 18px;
	font-family: System, MingLiU, Arial, Helvetica, sans-serif;
	color: #00aeef;	
	text-decoration: none;
	font-weight:bold;
	line-height: 23px;
}

.technologyContentText5 {	
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #231f20;	
	text-decoration: none;
	line-height: 20px;
	/*text-align:justify;*/
}


h1 {
	font-family: 'Arial Narrow, Helvetica, sans-serif';
	font-size: 16px;
	font-weight:normal;
	color: #5C5C5C;
	margin-bottom: 15px;
}

.highlightHead1 {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 15px;
	font-weight:bold;
	color: #B3194C;
}


.footing {	
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px;
	color: #747474;
	text-decoration: none;
}

.text1 {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 10px;
	color: #6c6c6c;
}

.text2 {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 12px;
	/*font-weight: none;*/
	color: #2e2e2e;
	/*text-align:justify;*/
	/*line-height: 180%;*/
	line-height: 12px;
}

.highlightContent {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 11px;
	color: #BB4148;
	font-weight:bold;
	line-height: 20px;
}

.errMsg {
	font-family: 'Arial, Helvetica, sans-serif';
	color:#FF0000; 
	font-size:12px; 
	font-weight:bold
}

.errMsgGently {
	font-family: 'Arial, Helvetica, sans-serif';
	color:#882646; 
	font-size:13px; 
	font-weight:bold

}

.pulldownMenuItem {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight: bold;
	color: #FFFFFF;
	background-color:#AB8587;
/*	border-bottom-style: solid;
	border-bottom-color: #8F5251;
	border-bottom-width:1px;
*/
	height: 25px;
	text-decoration: none;
	padding-left: 10px;
	cursor: hand;
}

.pulldownMenuItemOver {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight: bold;
	background-color:#CB8587;
/*	border-bottom-style: solid;
	border-bottom-color: #8F5251;
	border-bottom-width:1px;
*/
	height: 25px;
	text-decoration: none;
	padding-left: 10px;
	cursor: hand;
}

.productHeadingText {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#696969;
}

.productHeadingPageCurrent {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
	color: #003196;
	text-align:center;
	padding-left:2;
	padding-right:2;
}

.productHeadingPageOther {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:center;
	color: #747474;
	padding-left:2;
	padding-right:2;
}

.productDetailTitle {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0055ba;
}

.productText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
/*	font-weight: bold;*/
	color: #696969;
}

.aboutUsText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #464646;
}

.productTitleText {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;	
	color:#353535;
}

.productImageCell {
	border-color:#e5e5e5;
}

.subtitleText {
	font-size: 17px;
	font-smooth: always;
	font-family: Arial, AvantGarde Bk BT, Helvetica, sans-serif;
	color: #155582;
}

.productIndexText1 {
	font-size: 12px;
	vertical-align: top;
	font-smooth: always;
	font-family: Arial, AvantGarde Bk BT, Helvetica, sans-serif;
	color: #303030;
}

.productIndexText2 {
	font-size: 16px;
	vertical-align: top;
	font-smooth: always;
	font-family: Arial, AvantGarde Bk BT, Helvetica, sans-serif;
	color: #303030;
}

.homePropertyHeading {
	font-family:"新細明體", Arial;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
}

.homePropertyContent {
	font-family:"新細明體", Arial;
	font-size:12px;
	padding-left:10px;
	color:#000000;
	text-decoration:none;
}

.homePropertyContent:hover {
	font-family:"新細明體", Arial;
	font-size:12px;
	padding-left:10px;
	color:#000000;
	text-decoration:underline;
}

.propertydetailheading {
	font-family:DFBiaoHei-B5,"新細明體", Arial;
	font-size:24px;
	color:#1e67a9;
}

.propertydetailtableheadingA { 
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#000000;
	vertical-align:bottom;
	padding:5px;
	font-weight:bold;
}
.propertydetailtableheading {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#000000;
	vertical-align:top;
	padding:5px;
	font-weight:bold;
}
.propertydetailtablecontentA {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#747474;
	vertical-align:bottom;
	padding:5px;
	text-align:justify;
	font-weight:bold;
}

.propertydetailtablecontentB {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#747474;
	vertical-align:bottom;
	padding:5px;
	text-align:right;
	font-weight:bold;
}

.propertytable0 {
	background-color:#f7fafd;
}

.propertytable1 {
	background-color:#e8f1f8;
}

.filterText {
	/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:16px;
	color:#000000;
	font-weight:bold
}

.propertyListHead {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#747474;
	vertical-align:top;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}

.propertyListContentLnk {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:12px;
	color:#226cac;
	font-weight:bold;
}

.propertyListContentGra {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:12px;
	color:#747474;
	font-weight:bold;
}

.propertyListContentDes {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:12px;
	color:#747474;
	font-weight:normal;
}

.propertyListContentBlk {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.propertyListContentRed {
/*	font-family:Fixedsys,"新細明體", Arial; */
	font-family:"新細明體", Arial; 
	font-size:13px;
	color:#ff0000;
	font-weight:bold;

}

.faqLink {
	font-size: 16px;
	color: #747474;	
	text-decoration: none;
	line-height: 24px;
	padding-left:3px;
	cursor:pointer;
}

.faqLinkActive {
	font-size: 16px;
	color: #007cff;	
	text-decoration: none;
	line-height: 24px;
	padding-left:3px;
	cursor:pointer;
}
